dl {
	margin: 0px; padding: 0px;
}
dt {
	margin: 0px; padding: 0px;
}
dd {
	margin: 0px; padding: 0px;
}
ul {
	margin: 0px; padding: 0px;
}
ol {
	margin: 0px; padding: 0px;
}

th {
	margin: 0px; padding: 0px;
}

ol {
	list-style-type: none;
}
ul {
	list-style-type: none;
}
li {
	list-style-type: none;
}
a {
	/*color: rgb(74, 74, 74); */ text-decoration: none;
}
a:hover {
	/*color: rgb(225, 0, 0); */ text-decoration: none;
}
.clear {
	clear: both;
}

.Rede1 {
	color: rgb(225, 0, 0);
}


.Rede1 {
	color: rgb(225, 0, 0);
}

.clearfix::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
.user_time {
	color: rgb(105, 105, 105);
}
.user_menu {
	background: rgb(255, 255, 255); border: 1px solid rgb(221, 221, 221); width: 228px; float: left;
}
.user_name {
	padding: 20px 10px; height: 100%;
}
.user_name .pic {
	padding: 1px; border: 1px solid rgb(221, 221, 221); width: 40px; height: 40px; margin-right: 10px; float: left;
}
.user_name a {
	color: rgb(225, 0, 0);
}
.user_name p {
	line-height: 18px;
}
.user_menu .menu dt {
	background: url("../image/user_menu.png") no-repeat; height: 36px; line-height: 36px; padding-left: 32px; font-size: 14px; font-weight: bold; position: relative;
}
.menu_gk {
	background: url("../image/user_menu.png") no-repeat; left: 10px; top: 9px; width: 17px; height: 17px; display: block; position: absolute;
}
.menu_ad {
	background: url("../image/user_menu.png") no-repeat; left: 10px; top: 9px; width: 17px; height: 17px; display: block; position: absolute;
}
.menu_xy {
	background: url("../image/user_menu.png") no-repeat; left: 10px; top: 9px; width: 17px; height: 17px; display: block; position: absolute;
}
.menu_gl {
	background: url("../image/user_menu.png") no-repeat; left: 10px; top: 9px; width: 17px; height: 17px; display: block; position: absolute;
}
.menu_gr {
	background: url("../image/user_menu.png") no-repeat; left: 10px; top: 9px; width: 17px; height: 17px; display: block; position: absolute;
}
.menu_lzb {
	background: url("../image/user_menu.png") no-repeat; left: 10px; top: 9px; width: 17px; height: 17px; display: block; position: absolute;
}
.menu_gk {
	background-position: 0px -46px;
}
.menu_ad {
	background-position: 0px -72px;
}
.menu_xy {
	background-position: 0px -99px;
}
.menu_gl {
	background-position: 0px -125px;
}
.menu_gr {
	background-position: 0px -152px;
}
.menu_lzb {
	background-position: 0px -179px;
}
.user_menu .menu dd {
	padding: 14px 10px;
}
.user_menu .menu ul {
	margin: 1px 0px; width: 208px; line-height: 24px; overflow: hidden;
}
.user_menu .menu ul li {
	width: 50%; float: left;
}
.user_menu .menu ul li .selected {
	color: rgb(225, 0, 0);
        background: no-repeat 90px rgb(249, 226, 215);
}
.user_menu .menu ul a {
	height: 24px; color: rgb(96, 96, 96); padding-left: 22px; text-decoration: none; display: block;
}
.user_menu .menu ul a:hover {
	background: no-repeat 90px rgb(249, 226, 215);
}
.user_index {
	background: rgb(255, 255, 255); padding: 10px; width: 730px; float: right; min-height: 100%; _height: 100%;
}
.user_hello_info {
	background: rgb(254, 233, 199); padding: 3px; border: 1px solid rgb(237, 189, 61); height: 100%; margin-bottom: 20px;
}
.user_hello_info .info_bg {
	background: rgb(255, 253, 244); padding: 8px 20px 20px; width: 682px; height: 100%;
}
.user_hello_info .title {
	height: 34px; margin-bottom: 14px; border-bottom-color: rgb(255, 213, 145); border-bottom-width: 1px; border-bottom-style: dotted;
}
.user_hello_info .title h2 {
	color: rgb(225, 0, 0); line-height: 34px; font-size: 16px; font-weight: bold;
}
.user_hello_info .info_bg p {
	height: 30px;
}
.user_hello_info .info_bg ul {
	height: 110px;
}
.user_hello_info .info_bg li {
	width: 227px; height: 25px; float: left;
}
.user_hello_info .info_bg li.l1 {
	width: 242px;
}
.user_hello_info .info_bg li.l2 {
	width: 220px;
}
.user_hello_info .info_bg li.IP {
	color: rgb(135, 135, 135);
}
.user_hello_info .info_bg li strong {
	color: rgb(225, 0, 0); font-family: Verdana; font-size: 14px;
}
.user_notice {
	background: rgb(255, 255, 255); border-width: 2px 1px 1px; border-style: solid; border-color: rgb(237, 0, 0) rgb(221, 221, 221) rgb(221, 221, 221); margin-bottom: 10px;
}
.user_notice h1 {
	background: rgb(243, 243, 243); height: 32px; line-height: 32px; padding-left: 10px; font-size: 14px; font-weight: bold; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid; position: relative;
}
.user_notice h1 label {
	right: 10px; font-size: 12px; font-weight: normal; position: absolute;
}
.user_notice ul {
	padding: 10px; float: left;
}
.user_notice ul li {
	width: 708px; height: 32px; line-height: 32px; overflow: hidden; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: dashed; float: left; position: relative;
}
.user_notice ul li .time {
	width: 158px; text-align: right; right: 0px; bottom: 0px; color: rgb(105, 105, 105); line-height: 32px; font-size: 11px; display: block; position: absolute;
}
.user_mail {
	background: url("../image/userbg.png") no-repeat 0px 0px; width: 16px; height: 12px; margin-right: 4px; vertical-align: middle; display: inline-block;
}
.user_mail_yd {
	background: url("../image/userbg.png") no-repeat 0px -566px; width: 17px; height: 17px; margin-right: 4px; vertical-align: middle; display: inline-block;
}
input.sub_zd {
	background: url("../image/user_zd.jpg") no-repeat; border: currentColor; width: 54px; height: 19px; cursor: pointer;
}
input.sub_zk {
	background: url("../image/user_zk.jpg") no-repeat; border: currentColor; width: 54px; height: 19px; cursor: pointer;
}
.user_help {
	width: 728px;
}
.user_help h1 {
	height: 32px; line-height: 32px; font-size: 14px; font-weight: bold; margin-bottom: 10px; position: relative;
}
.user_help h1 label {
	right: 7px; font-size: 12px; font-weight: normal; position: absolute;
}
.user_help_Q {
	background: rgb(235, 235, 235); padding: 7px 10px 0px; width: 708px; height: 23px; margin-bottom: 16px; position: relative;
}
.user_help_A {
	padding: 0px 10px 20px; height: auto; display: none; position: relative; min-height: 20px; _heigh: 20px;
}
.user_help_A .help_Atext {
	width: 680px; line-height: 22px; padding-left: 25px;
}
.user_help_Q input {
	top: 6px; right: 8px; position: absolute;
}
.help_Q {
	background: url("../image/userbg.png") no-repeat; width: 13px; height: 13px; margin-right: 6px; vertical-align: middle; display: inline-block;
}
.help_A {
	background: url("../image/userbg.png") no-repeat; width: 13px; height: 13px; margin-right: 6px; vertical-align: middle; display: inline-block;
}
.help_Q {
	background-position: 0px -32px;
}
.help_A {
	background-position: 0px -65px; left: 10px; top: 5px; position: absolute;
}
.user_right {
	background: rgb(255, 255, 255); border-width: 3px 1px 1px; border-style: solid; border-color: rgb(209, 1, 1) rgb(221, 221, 221) rgb(221, 221, 221); width: 748px; float: right; min-height: 652px; _height: 652px;
}
.user_right h1 {
	background: rgb(243, 243, 243); height: 40px; line-height: 40px; padding-left: 20px; font-family: "Microsoft Yahei","Hei"; font-size: 16px; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: dotted;
}
.user_right_box {
	padding: 10px 20px;
}
.income {
	background: rgb(255, 255, 225); padding: 10px 20px; border: 1px solid rgb(248, 228, 184); text-align: center; color: rgb(255, 102, 0); font-family: "ËÎÌå"; font-size: 18px; margin-bottom: 10px; position: relative;
}
.income span {
	color: rgb(255, 0, 0); font-weight: bold;
}
.page_info {
	background: rgb(255, 255, 225); padding: 10px 20px; border: 1px solid rgb(248, 228, 184); position: relative;
}
.page_info p {
	line-height: 22px;
}
.user_input {
	padding: 0px 5px; border: 1px solid rgb(221, 221, 221); height: 23px; color: rgb(105, 105, 105); line-height: 23px; vertical-align: middle;
}
input.date_bg {
	background: url("../image/date_icon.gif") no-repeat 86px 4px rgb(255, 255, 255); width: 96px; display: inline-block;
}
.user_select {
	border: 1px solid rgb(221, 221, 221); height: 23px; line-height: 23px; vertical-align: middle;
}
.Myshopp_info {
	background: rgb(247, 247, 247); padding: 10px 0px 10px 10px; margin-top: 10px; border-top-color: rgb(221, 221, 221); border-top-width: 2px; border-top-style: solid; position: relative;
}
.user_search_btn {
	background: url("../image/userbg.png") no-repeat 0px -97px; border: currentColor; width: 61px; height: 25px; vertical-align: middle; cursor: pointer;
}
.user_search_btn:hover {
	background-position: -91px -97px;
}
.pc_caldr {
	padding: 5px; border: 1px solid rgb(221, 221, 221); width: 161px; height: auto; color: rgb(0, 0, 0); position: absolute; z-index: 1; background-color: rgb(255, 255, 255);
}
.pc_caldr .selector {
	padding: 2px 0px 0px; height: 24px; _padding: 2px 0 2px;
}
.pc_caldr .selector .month {
	margin: 0px; border: 1px solid rgb(204, 204, 204); width: 73px; height: 19px; font-size: 12px; float: left;
}
.pc_caldr .selector .year {
	margin: 0px; border: 1px solid rgb(204, 204, 204); width: 73px; height: 19px; font-size: 12px; float: left;
}
.pc_caldr .selector .year {
	width: 78px; margin-left: 10px;
}
.pc_caldr .weeks {
	list-style: none; margin: 0px; padding: 0px; width: 100% !important;
}
.pc_caldr .days {
	list-style: none; margin: 0px; padding: 0px; width: 100% !important;
}
.pc_caldr .weeks {
	background: rgb(122, 195, 226); height: 18px; color: rgb(255, 255, 255); font-size: 12px; margin-bottom: 2px;
}
.pc_caldr .weeks li {
	background: rgb(122, 195, 226);
}
.pc_caldr .days {
	height: auto; font-family: Arial; font-size: 12px;
}
.pc_caldr .weeks li {
	width: 23px; height: 18px; text-align: center; line-height: 18px; float: left;
}
.pc_caldr .days li {
	width: 23px; height: 18px; text-align: center; line-height: 18px; float: left;
}
.pc_caldr .weeks li {
	text-align: center;
}
.pc_caldr .days li {
	
}
.pc_caldr .days li {
	text-align: center;
}
.pc_caldr .days li a {
	text-align: center;
}
.pc_caldr .days li a {
	height: 100%; color: rgb(67, 96, 156); text-decoration: none; display: block;
}
.pc_caldr .days li a:link {
	text-decoration: none;
}
.pc_caldr .days li a:visited {
	text-decoration: none;
}
.pc_caldr .days li a:hover {
	text-decoration: none;
}
.pc_caldr .days li a strong {
	font-weight: normal;
}
.pc_caldr .days li a:hover {
	color: rgb(255, 255, 255); background-color: rgb(43, 163, 214);
}
.pc_caldr .days li a.day {
	color: rgb(255, 255, 255); background-color: rgb(43, 163, 214);
}
.account_list {
	margin-top: 10px; border-top-color: rgb(221, 221, 221); border-left-color: rgb(221, 221, 221); border-top-width: 1px; border-left-width: 1px; border-top-style: solid; border-left-style: solid;
}
.account_list th {
	background: rgb(245, 245, 245); height: 31px; text-align: center; line-height: 31px; border-right-color: rgb(221, 221, 221); border-bottom-color: rgb(221, 221, 221); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid;
}
.account_list td {
	height: 28px; text-align: center; line-height: 28px; border-right-color: rgb(221, 221, 221); border-bottom-color: rgb(221, 221, 221); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid;
}
.account_list td.time {
	color: rgb(135, 135, 135); font-size: 11px;
}
.account_list td.ac_jb {
	color: rgb(225, 0, 0);
}
.user_rtnav {
	height: 34px; padding-left: 10px; margin-top: 12px; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid; position: relative;
}
.user_rtnav a {
	background: url("../image/user_rt_navbg.gif") repeat-x left bottom; border-width: 1px 1px medium; border-style: solid solid none; border-color: rgb(221, 221, 221) rgb(221, 221, 221) currentColor; padding: 0px 18px; height: 33px; color: rgb(74, 74, 74); line-height: 33px; font-size: 12px; margin-right: 8px; margin-bottom: -1px; float: left; display: inline-block; _margin-bottom: -1px;
}
.user_rtnav a.on {
	background: rgb(247, 247, 247); border-width: 2px 1px 1px; border-style: solid; border-color: rgb(237, 0, 0) rgb(221, 221, 221) rgb(247, 247, 247); color: rgb(225, 0, 0); font-size: 14px; font-weight: bold; margin-bottom: -1px;
}
.user_rtnav_rt {
	width: 150px; height: 18px; text-align: right; right: 4px; bottom: 12px; color: rgb(148, 148, 148); font-size: 12px; display: block; position: absolute;
}
.user_rtnav_rt a {
	margin: 0px; padding: 0px; border: currentColor; color: rgb(0, 104, 183); text-decoration: underline; float: none;
}
.user_mes_list {
	margin-bottom: 10px; border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
.user_mes_list li {
	width: 708px; height: 32px; line-height: 32px; overflow: hidden; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: dotted; float: left;
}
.user_mes_list li.l1 {
	width: 460px; padding-right: 40px;
}
.user_mes_list li.l2 {
	width: 58px; text-align: center;
}
.user_mes_list li.l3 {
	width: 150px; text-align: right; color: rgb(135, 135, 135); font-size: 11px;
}
.user_mes_list li.tit {
	background: rgb(245, 245, 245); height: 28px; text-align: center; color: rgb(74, 74, 74); font-weight: bold; border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.user_rt_tophk {
	background: rgb(247, 247, 247); padding: 20px 20px 20px 85px; border: 1px solid rgb(221, 221, 221); position: relative;
}
.lf_ad {
	background: url("../image/userbg.png") no-repeat; left: 20px; top: 20px; width: 45px; height: 44px; display: block; position: absolute;
}
.lf_game {
	background: url("../image/userbg.png") no-repeat; left: 20px; top: 20px; width: 45px; height: 44px; display: block; position: absolute;
}
.lf_code {
	background: url("../image/userbg.png") no-repeat; left: 20px; top: 20px; width: 45px; height: 44px; display: block; position: absolute;
}
.lf_shopping {
	background: url("../image/userbg.png") no-repeat; left: 20px; top: 20px; width: 45px; height: 44px; display: block; position: absolute;
}
.lf_ad {
	background-position: 0px -142px;
}
.lf_game {
	background-position: 0px -204px;
}
.lf_code {
	background-position: 0px -266px;
}
.lf_shopping {
	background-position: 0px -328px;
}
.user_rt_tophk h3 {
	height: 19px; line-height: 19px; font-family: "Microsoft YaHei","ËÎÌå",Simsun,Mingliu,Arial,Helvetica; font-size: 18px; font-weight: 400; margin-bottom: 8px;
}
.user_rt_tophk span {
	color: rgb(225, 0, 0);
}
.user_rt_tophk .sub_title {
	color: rgb(135, 135, 135);
}
.us_pay_table {
	border: 0px currentColor; font-size: 14px; margin-top: 20px;
}
.us_pay_table td {
	height: 30px;
}
.us_pay_table input {
	padding: 0px 5px; border: 1px solid rgb(221, 221, 221); width: 224px; height: 23px; color: rgb(105, 105, 105); line-height: 23px; margin-right: 6px; vertical-align: middle;
}
.us_pay_table select {
	border: 1px solid rgb(221, 221, 221); width: 150px; height: 23px; color: rgb(105, 105, 105); padding-left: 5px; vertical-align: middle;
}
.user_qrtx_btn {
	background: url("../image/userbg.png") no-repeat; border: currentColor; width: 87px; height: 29px; vertical-align: middle; cursor: pointer;
}
.user_qd_btn {
	background: url("../image/userbg.png") no-repeat; border: currentColor; width: 87px; height: 29px; vertical-align: middle; cursor: pointer;
}
.user_qrtx_btn {
	background-position: 0px -429px; text-align: center; color: rgb(255, 255, 255); line-height: 29px; font-size: 14px; font-weight: bold;
}
.user_qrtx_btn:hover {
	background-position: -127px -429px;
}
.user_qd_btn {
	background-position: 0px -380px;
}
.user_qd_btn:hover {
	background-position: -127px -380px;
}
.user_xgzh_btn {
	background: url("../image/xgzh.jpg"); border: currentColor; width: 99px; height: 29px; text-align: center; color: rgb(255, 255, 255); line-height: 29px; font-size: 14px; font-weight: bold; margin-left: 20px; vertical-align: middle; cursor: pointer;
}
.user_xgzh_btn:hover {
	background: url("../image/xgzh_1.jpg");
}
.paytreaty {
	padding: 20px; border: 1px solid rgb(221, 221, 221); margin-top: 10px;
}
.paytreaty h3 {
	text-align: center; font-size: 16px; font-weight: bold;
}
.paytreaty p {
	line-height: 20px;
}
.paytreaty_btn {
	padding: 20px 0px; text-align: center;
}
.user_wty {
	background: url("../image/userbg.png") no-repeat 0px -478px; border: currentColor; width: 170px; height: 29px; color: rgb(255, 255, 255); line-height: 29px; font-size: 12px; margin-right: 6px; vertical-align: middle; cursor: pointer;
}
.user_wty:hover {
	background: url("../image/userbg.png") no-repeat 0px -527px;
}
.datamo_bottom {
	background: url("../image/datamo_bottom.gif") repeat-x top; line-height: 22px; padding-top: 20px; margin-top: 20px;
}
.user_grow_top {
	background: rgb(245, 245, 245); padding: 20px; border: 1px dashed rgb(221, 221, 221); height: 110px; margin-top: 10px;
}
.user_grow_top .grow_lf {
	width: 126px; text-align: right; font-size: 14px; float: left;
}
.user_grow_top .grow_rt {
	width: 500px; line-height: 24px; float: right;
}
.user_grow_top .grow_rt input {
	vertical-align: middle;
}
.xgzh {
	background: url("../image/anniu.png"); border: currentColor; width: 99px; height: 29px; vertical-align: middle; cursor: pointer;
}
.xgzh:hover {
	background: url("../image/anniu2.png"); border: currentColor; width: 99px; height: 29px; vertical-align: middle; cursor: pointer;
}
.yzm {
	background: rgb(204, 204, 204); border: currentColor; width: 98px; height: 25px; vertical-align: middle; cursor: pointer;
}
.ceng {
	background: rgb(0, 0, 0); top: 0px; width: 100%; height: 100%; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); position: fixed; opacity: 0.5; -moz-opacity: 0.5; -webkit-opacity: 0.5;
}
.ceng_tab {
	background: rgb(255, 255, 255); padding: 10px 0px; border: 5px solid rgb(204, 0, 0); left: 50%; top: 50%; width: 360px; height: 230px; margin-top: -125px; margin-left: -180px; position: fixed; -webkit-box-shadow: 3px 3px 3px #333333; -moz-box-shadow: 3px 3px 3px #333333;
}
.ceng_tab_t {
	margin: auto; width: 295px; height: 30px; color: rgb(0, 0, 0); line-height: 30px; font-size: 16px; font-weight: bold; border-bottom-color: rgb(204, 0, 0); border-bottom-width: 1px; border-bottom-style: solid;
}
.ceng_tab_nr {
	margin: 10px auto auto; width: 295px; overflow: hidden;
}
.ceng_tab_nr p {
	margin: 5px 0px 0px; padding: 0px; width: 295px; color: rgb(0, 0, 0); line-height: 20px; font-size: 14px;
}
.ceng_tab_an {
	margin: 20px auto auto; width: 295px; overflow: hidden; padding-top: 10px; border-top-color: rgb(204, 0, 0); border-top-width: 1px; border-top-style: solid;
}
.user_datamo_list {
	padding: 20px; width: 708px;
}
.user_datamo_list ul {
	margin: 0px auto; width: 620px;
}
.user_datamo_list ul li {
	height: 30px; line-height: 26px; overflow: hidden; padding-top: 14px; font-size: 14px; float: left;
}
.user_datamo_list ul li.a1 {
	width: 120px; text-align: right;
}
.user_datamo_list ul li.a2 {
	width: 490px; padding-left: 10px; position: relative;
}
.user_datamo_list ul li .xg {
	top: 14px; width: 60px; height: 16px; right: 8px; font-size: 12px; display: block; position: absolute;
}
.user_datamo_list ul li .xg:link {
	color: rgb(255, 102, 0);
}
.user_datamo_list ul li input {
	padding: 0px 5px; border: 1px solid rgb(221, 221, 221); width: 214px; height: 23px; color: rgb(105, 105, 105); line-height: 23px; font-family: Arial,Helvetica,sans-serif; vertical-align: top;
}
.user_datamo_list ul li select {
	height: 22px; color: rgb(102, 102, 102); line-height: 22px;
}
.grxx_tc {
	background: rgb(0, 0, 0); top: 0px; width: 100%; height: 100%; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); position: fixed; opacity: 0.5; -moz-opacity: 0.5; -webkit-opacity: 0.5;
}
.grxx_tc_tab {
	background: url("../image/dl_bg.png"); left: 50%; top: 50%; width: 255px; height: 134px; margin-top: -67px; margin-left: -127px; position: fixed;
}
.grxx_tc_tab_t {
	background: url("../image/top_bg.png"); margin: 4px auto auto; width: 249px; height: 35px; text-align: center; color: rgb(102, 51, 51); line-height: 35px; font-family: "ËÎÌå"; font-size: 14px; border-bottom-color: rgb(204, 153, 153); border-bottom-width: 1px; border-bottom-style: solid;
}
.grxx_tc_tab_input {
	margin: 12px auto auto; width: 229px; height: 30px;
}
.grxx_tc_tab_input input {
	background: rgb(255, 255, 255); border: 1px solid rgb(220, 220, 220); width: 227px; height: 28px; line-height: 28px;
}
.grxx_tc_tab_an {
	margin: 10px auto auto; width: 229px; height: 27px;
}
.grxx_tc_tab_an .tj {
	width: 61px; height: 27px; margin-left: 50px; float: left;
}
.grxx_tc_tab_an .txt {
	height: 27px; line-height: 27px; margin-left: 10px; float: left;
}
.grxx_tc_tab_close {
	width: 33px; height: 26px; right: 3px; bottom: 3px; position: absolute;
}
.ceng_tab {
	background: rgb(255, 255, 255); padding: 10px 0px; border: 5px solid rgb(204, 0, 0); left: 50%; top: 50%; width: 360px; height: 230px; margin-top: -125px; margin-left: -180px; position: fixed; -webkit-box-shadow: 3px 3px 3px #333333; -moz-box-shadow: 3px 3px 3px #333333;
}
.ceng_tab_t {
	margin: auto; width: 295px; height: 30px; color: rgb(0, 0, 0); line-height: 30px; font-size: 16px; font-weight: bold; border-bottom-color: rgb(204, 0, 0); border-bottom-width: 1px; border-bottom-style: solid;
}
.ceng_tab_nr {
	margin: 10px auto auto; width: 295px; overflow: hidden;
}
.ceng_tab_nr p {
	margin: 5px 0px 0px; padding: 0px; width: 295px; color: rgb(0, 0, 0); line-height: 20px; font-size: 14px;
}
.ceng_tab_an {
	margin: 20px auto auto; width: 295px; overflow: hidden; padding-top: 10px; border-top-color: rgb(204, 0, 0); border-top-width: 1px; border-top-style: solid;
}
.user_top {
	margin: auto; width: 742px; overflow: hidden;
}
.form_text_left {
	width: 400px; float: left;
}
.form_text_right {
	width: 232px;
}
.ftext_left {
	width: 155px; text-align: right; font-size: 14px; margin-top: 25px; float: left;
}
.ftext_right {
	width: 345px; text-align: left; margin-top: 25px; float: left;
}
.shuzi_ys {
	color: rgb(255, 0, 0); font-family: tahoma,verdana,arial; font-size: 14px; font-weight: 600;
}
.beizhu_xiaozi {
	color: rgb(166, 166, 166); font-size: 12px; margin-top: 10px;
}
.sk_zhanghu {
	margin-top: 54px;
}
.tx_jine {
	margin-top: 30px;
}
.tx_zhao {
	font-size: 14px; margin-top: 28px;
}
.tx_youxiang {
	margin-left: 6px;
}
.tx_xiugai {
	color: rgb(229, 156, 0); text-decoration: underline; margin-left: 5px;
}
.input {
	background: rgb(255, 255, 255); border: 1px solid rgb(201, 201, 201); width: 124px; height: 26px; line-height: 26px; margin-top: 23px;
}
.jiangli_yuan {
	width: 175px; color: rgb(166, 166, 166); font-size: 12px; margin-left: 6px;
}
.tixian_tishi {
	color: rgb(166, 166, 166); font-size: 12px; margin-top: 10px;
}
.lezb_text_right {
	width: 200px; height: 164px; margin-top: 25px; border-left-color: rgb(226, 226, 226); border-left-width: 1px; border-left-style: solid; float: left;
}
.ylb_jieshao {
	color: rgb(162, 184, 194); font-size: 12px; font-weight: bold; margin-left: 15px;
}
.ylb_zgshouyi {
	color: rgb(150, 166, 174); font-size: 12px; margin-top: 10px; margin-left: 15px;
}
.ylb_zgzhi {
	text-align: right; margin-top: 20px;
}
.ylb_shuzizhi {
	color: rgb(225, 0, 0); font-family: tahoma,verdana,arial; font-size: 14px; font-weight: 600;
}
.lj_lzb {
	color: rgb(72, 133, 184); font-size: 12px; margin-top: 15px; margin-left: 35px;
}
.user_down {
	margin: 80px auto auto; width: 720px; overflow: hidden; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: dashed;
}
.xuzi_tti {
	color: rgb(86, 86, 86); font-size: 14px; margin-top: 15px;
}
.wenzi_1 {
	color: rgb(86, 86, 86); font-size: 12px; margin-top: 8px; margin-left: 20px;
}
.wenzi_2 {
	color: rgb(86, 86, 86); font-size: 12px; margin-top: 22px; margin-left: 20px;
}
.wenzi_3 {
	color: rgb(131, 131, 131); font-size: 12px; margin-top: 22px; margin-left: 20px;
}

.menu a.xuan {
	background: no-repeat 90px rgb(250, 185, 97);
}

.table_usre {
	color: rgb(74, 74, 74); font-family: tahoma,arial,"ËÎÌå"; font-size: 12px;
}
.table_usre td {
	margin: 0px; padding: 5px;vertical-align:left;line-height:150%;height: 20px;
}

